> For the complete documentation index, see [llms.txt](https://guia.fenicio.help/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://guia.fenicio.help/developers/api-integracion-de-logistica/servicios/create-shipping.md).

# Create Shipping

Permite crear un nuevo envío en el servicio de logística.&#x20;

Esta creación se realiza luego de recibir un nuevo pedido. Puede ser de forma automática o manual dependiendo de la configuración de cada comercio.

<table><thead><tr><th width="128"> Método</th><th>URL</th></tr></thead><tbody><tr><td><code>POST</code></td><td>https://{ApiURL}/createShipping</td></tr></tbody></table>

## Request

<table><thead><tr><th width="205">Clave</th><th width="227">Tipo</th><th>Descripción</th></tr></thead><tbody><tr><td><strong><code>order</code></strong></td><td>&#x3C;<a href="/pages/T0m9j7uQb1KH8GC0gbrx#order"><strong>Order</strong></a>></td><td>Detalles de la orden de compra.</td></tr><tr><td><strong><code>serviceType</code></strong></td><td><a href="/pages/LjX6E6o8pT0EpYonxgLH#service-type"><strong>ServiceType</strong></a></td><td>Tipo de servicio.</td></tr><tr><td><strong><code>webhookConfiguration</code></strong></td><td>&#x3C;<a href="#webhook-configuration"><strong>WebhookConfiguration</strong></a>></td><td>Configuración del webhook de notificaciones (cambios de estado).</td></tr></tbody></table>

## Webhook Configuration

<table><thead><tr><th width="210">Clave</th><th width="97.33333333333331">Tipo</th><th>Descripción</th></tr></thead><tbody><tr><td><strong><code>url</code></strong></td><td>String</td><td>URL a la cual se debe notificar los cambios de estado para la orden.</td></tr><tr><td><strong><code>authorizationKey</code></strong></td><td>String</td><td>Código que permite autorizar las solicitudes realizadas al webhook. Debe enviarse como header en el servicio <a href="/pages/5vSGUuESqmfrRax0ndsp"><strong>Notifications Webhook</strong></a><strong>.</strong></td></tr></tbody></table>

## Response

<table><thead><tr><th width="212">Clave</th><th width="98">Tipo</th><th>Descripción</th></tr></thead><tbody><tr><td><strong><code>trackingCode</code></strong></td><td>String</td><td>Código de rastreo correspondiente al envío creado.</td></tr><tr><td><strong><code>labelUrl</code></strong></td><td>String</td><td>URL para visualizar y/o descargar la etiqueta correspondiente al envío creado. Preferiblemente en formato PDF (este archivo será impreso por el comercio para identificar los paquetes).</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://guia.fenicio.help/developers/api-integracion-de-logistica/servicios/create-shipping.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
